<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="hw.3.css">
</head>

<body>
    <div class="bg">
        <div class="circle">
            <img src="./Картинки/Эллипс 1@1X.png" alt="Єллипс">
        </div>
        <div class="data">
            Кабинет <br> Психолога <br> Имени <br> Фамилии
        </div>
        <div class="mainmenu">
        <div class="menu"></div><br>
        <div class="menu"></div><br>
        <div class="menu3"></div><br>
        </div>
    </div>

    <div class="zapis">
        <div class="zapis2">
            <div class="zapis3">ЗАПИСАТЬСЯ НА ПРИЁМ</div>
        </div>
    </div>

    <div class="womenfio">
        <p class="women">

        </p>
        <div class="fio">
            Имя Фамилия
        </div>
        <div class="special">психотерапевт такой то <br> специализации</div>
    </div>
<div class="maintext">

        Тут психолог рассказывает о своей специалзации, 
        своем опыте, приводит успешные кейсы и рассказывает, 
        что она лучший специалист в городе
        Тут психолог рассказывает о своей специалзации, 
        своем опыте, приводит успешные кейсы и рассказывает, 
</div>

<div class="reasonsm">
        Причины посетить психотерапевта
</div>

<div class="listm">
    <ul class="list">
        <li>причина номер раз</li>
        <li>причина номер два</li>
        <li>причина номер три</li>
        <li>причина номер четыре</li>
        <li>причина номер пять</li>
        <li>причина номер шесть</li>
        <li>причина номер семь</li>
    </ul>
</div>
<div class="buttonm">
    <div class="button1">ЗАПИСАТЬСЯ НА ПРИЁМ</div>
</div>

<div class="backgr">
    <div class="circle2">
        <img src="./Картинки/Эллипс 2@1X.png" alt="elipse">
    </div>
    <div class="street">
        ул. Кудрявцева 37, каб. 17
    </div>
    <div class="tel">
        <a href="tel:+380999519551">+38 (099) 9519551</a>
    </div>
    <div class="email">
        <a href="mailto:psycho@gmail.com">psycho@gmail.com</a>
    </div>

</div>
</body>
</html>